<section>
    <div class="short-intro">
      <div class="container">
        <div class="heading">WATCH A short intro to DollarBull</div>
        <div class="sub-heading">2 minute video</div>
        <div class="smily_css">
          <img src="assets/img/smily.png" />
          <img class="play_icon" src="assets/img/play_icon.svg" />
        </div>
      </div>
    </div>
  </section>